Commit e260f243 authored by Kroese's avatar Kroese Committed by GitHub
Browse files

Installation

parent 052c65e2
Loading
Loading
Loading
Loading
+1 −1
Original line number Diff line number Diff line
@@ -69,7 +69,7 @@ if [ ! -f "${RDC}" ]; then
fi

{ xz -dc <"$RDC" >"$TMP/rd" 2>/dev/null; rc=$?; } || :
(( rc > 1 )) && error "Failed to unxz $RDC, reason $rc" && exit 91
(( rc != 1 )) && error "Failed to unxz $RDC, reason $rc" && exit 91

{ (cd "$TMP" && cpio -idm <"$TMP/rd" 2>/dev/null); rc=$?; } || :
(( rc != 0 )) && error "Failed to cpio $RDC, reason $rc" && exit 92